HelpDesk - Bug #5024

People/User > staff>Add >Save and Cancel button is not working> getting error message

10/27/2022 04:26 PM - Pravin J

Status: Closed Start date: 10/27/2022
Priority: Urgent Due date:

Assignee: Digvijay S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2022 04:27 PM - Pravin J

- Priority changed from Normal to Urgent

#2 - 01/05/2023 11:02 AM - Anonymous

- Status changed from New to Closed
